
PAMP - Bug #416

Exception error is displayed when the user click on search icon in (قائمة عمالة وافدة استعلام) also

the label should be in Arabic language.

04/25/2017 06:14 PM - Osama Zgool

Status: Closed Start date: 04/25/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Exception error is displayed when the

user click on search icon in (قائمة

also the label (عمالة وافدة استعلام

should be in Arabic language.

Severity: Normal Environment: Development

Category: Portal Transaction Number:  

Sub-Category: استعلام قائمة عمالة وافدة  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: No Exception error should be displayed

when the user click on search icon in

and the (قائمة عمالة وافدة استعلام)

label should be in Arabic language.

Test Case ID:  

Description

Steps To Reproduce:

1. Login with portal user.

2. Navigate to (قائمة عمالة وافدة)

3. Click on (استعلام) button.

4. Click on search icon.

5. Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/30/2017 02:16 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Shadi Abuomar

#2 - 04/30/2017 06:05 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Osama Zgool

- Environment Development added

- Environment deleted (QA)

#3 - 05/04/2017 02:59 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest passed.

No Exception error displayed when the user click on search icon in (قائمة عمالة وافدة استعلام) and the label in Arabic language.

Files

jpg.قائمة عمالة وافدة استعلام 311 KB 04/25/2017 Osama Zgool
